@charset "utf-8";

/* reset */
button {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
    box-sizing: border-box;
}

button {
    background-color: transparent;
    background-image: none;
    text-transform: none;
    cursor: pointer;
    border: none;
    padding: 0;
}

input:focus,
textarea:focus,
button:focus {
    outline: none;
}

/* contents */
.inquiry_wrapper + .inquiry_wrapper,
.inquiry_inner + .inquiry_inner,
h1.common-title + .inquiry_text,
h1.common-title + h2.common-title,
.inquiry_done-text {
    margin-top: 64px;
}

h2.common-title + .inquiry_title,
.inquiry_inner .general-btn,
.inquiry_form-table,
.inquiry_done-textBox {
    margin-top: 40px;
}

.inquiry_title + .inquiry_text,
.inquiry_support,
.inquiry_caution,
.inquiry_businessHours,
.inquiry_backLink {
    margin-top: 24px;
}

.inquiry_text + .inquiry_text,
.inquiry_note,
.inquiry_support-note {
    margin-top: 16px;
}

.inquiry_note li,
.inquiry_support-note {
    text-indent: -1.25em;
    padding-left: 1.25em;
}

.inquiry_text a,
.inquiry_form-information-text a,
.inquiry_backLink a {
    text-decoration: underline;
}

.inquiry_text a:hover,
.inquiry_form-information-text a:hover,
.inquiry_backLink a:hover {
    text-decoration: none;
}

.inquiry_wrapper .general-btn[target="_blank"] {
    position: relative;
}

.inquiry_wrapper .general-btn[target="_blank"] .switch_images {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

.inquiry_wrapper + .inquiry_wrapper {
    border-top: 2px solid #AAAAAA;
}

.inquiry_inner + .inquiry_inner {
    border-top: 1px solid #AAAAAA;
}

.inquiry_inner {
    width: 1200px;
    padding-top: 64px;
    margin: 0 auto;
}

.inquiry_title {
    font-size: 32px;
    font-weight: bold;
}

.inquiry_btnWrapper {
    display: flex;
    gap: 20px;
    width: fit-content;
    margin: 0 auto;
}

.inquiry_note {
    color: #666666;
    font-size: 12px;
}

.inquiry_support,
.inquiry_form-table dl {
    display: flex;
    border: 1px solid #888888;
}

.inquiry_form-table dl:not(:first-child) {
    border-top: none;
}

.inquiry_support dt,
.inquiry_support dd,
.inquiry_form-table dl dt,
.inquiry_form-table dl dd {
    padding: 24px 20px;
}

.inquiry_support dt,
.inquiry_form-table dl dt {
    font-weight: bold;
    width: 300px;
    background-color: #F2F2F2;
}

.inquiry_support dd,
.inquiry_form-table dl dd {
    word-break: break-all;
    width: calc(100% - 300px);
    border-left: 1px solid #888888;
}

.inquiry_support dd a {
    font-size: 32px;
    font-weight: bold;
    pointer-events: none;
}

.inquiry_support dd a span {
    display: none;
}

.inquiry_support dd a b {
    padding-left: 41px;
    background: url(https://mvno.geo-mobile.jp/v2/img/cmn/general/inquiry/icon_freeDial.svg) no-repeat center left / 36px auto;
}

.inquiry_support-note {
    color: #666666;
}

.inquiry_form-table label {
    font-weight: inherit;
}

.inquiry_form-select_wrapper {
    position: relative;
}

.inquiry_form-select,
.inquiry_form-select + select,
.inquiry_form-inputHalf,
.inquiry_form-input,
.inquiry_form-textarea {
    display: block;
    font-size: 16px;
    line-height: calc(54/16);
    height: 56px;
    border: 1px solid #888888;
    border-radius: 4px;
}

.inquiry_form-select,
.inquiry_form-select + select {
    width: 560px;
    padding: 0 60px 0 16px;
}

.inquiry_form-select {
    position: relative;
    display: block;
}

.inquiry_form-select + select {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    border: none;
    filter: alpha(opacity=0);
    cursor: pointer;
}

.inquiry_form-select::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 20px;
    width: 10px;
    height: 10px;
    border-top: 1px solid #333333;
    border-right: 1px solid #333333;
    transform: translateY(-50%) rotate(135deg);
}

.inquiry_form-input {
    width: 560px;
    padding: 0 16px;
}

.inquiry_form-inputHalfWrapper {
    display: flex;
    gap: 20px;
}

.inquiry_form-inputHalf,
.inquiry_form-inputHalfWrapper .inquiry_form-error {
    width: 270px;
}

.inquiry_form-inputHalf {
    padding: 0 16px;
}

.inquiry_form-textarea {
    line-height: 1.5em;
    width: 560px;
    max-width: 560px;
    min-width: 560px;
    height: 280px;
    max-height: 280px;
    min-height: 280px;
    padding: 20px 16px;
}

.inquiry_form-information-text + .inquiry_form-textarea {
    margin-top: 16px;
}

.inquiry_caution,
.inquiry_wrapper .-required,
.inquiry_form-error,
.inquiry_form-information-text,
.inquiry_form-information-text a {
    color: #E40000;
}

.inquiry_form-error span {
    display: inline-block;
    
}

.inquiry_form-error span,
.inquiry_form-table .inquiry_note {
    margin-top: 8px;
}

input::placeholder,
textarea::placeholder,
.inquiry_form-select.-placeholder {
    color: #999999;
}

.inquiry_backLink {
    font-size: 20px;
    text-align: right;
}

.inquiry_done-text {
    text-align: center;
}

.inquiry_done-text strong {
    display: block;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 40px;
}

.inquiry_done-textBox {
    width: 800px;
    padding: 40px;
    margin: 40px auto 0;
    background-color: #F2F2F2;
}

.inquiry_done-textBox .inquiry_note {
    color: #333333;
    font-size: 16px;
}